WordPress Visitor Traffic Real Time Statistics plugin <= 2.11 - Arbitrary Plugin Installation and Activation vulnerability

visitors-traffic-real-time-statistics

Software
Visitors Traffic Real Time Statistics
Versions
<= 2.11
Disclosure date
2021-04-22
CVE
CVE-N/A
References
Credits
Classification
Other Vulnerability Type
OWASP Top 10
A5: Broken Access Control
CVSS 3.0 score

7.1

High

Are your websites subject to this vulnerability?

Details

Arbitrary Plugin Installation and Activation vulnerability discovered by Bugbang in WordPress Visitor Traffic Real Time Statistics plugin (versions <= 2.11).

Solution

Update the WordPress Visitor Traffic Real Time Statistics plugin to the latest available version (at least 2.12).

Found a vulnerability that puts your sites at risk?

Found a vulnerability? Help us secure the web and join our community of ethical hackers.

Are you the developer of this software? Hire our researchers for a thorough security audit.